<?php
include ("../include/db.php");
   $Upsql1="update delivery_challan_main set customer_name='CARLOO TEXTILE' where customer_name='CARLO TEXTILE'";
   mysql_query($Upsql1);
   
   $Upsql2="update delivery_challan_sub set cust_name='CARLOO TEXTILE' where cust_name='CARLO TEXTILE' ";
   mysql_query($Upsql2);
   
   $Upsql3="update fusing_production_main set cust_name='CARLOO TEXTILE' where cust_name='CARLO TEXTILE' ";
   mysql_query($Upsql3);
   
   $Upsql4="update inward_main cust_name='CARLOO TEXTILE' where cust_name='CARLO TEXTILE' ";
   mysql_query($Upsql4);
   
   $Upsql5="update inward_sub_list set in_cust_name='CARLOO TEXTILE' where in_cust_name='CARLO TEXTILE' ";
   mysql_query($Upsql5);
   
   $Upsql6="update printer_production_main set cust_name='CARLOO TEXTILE' where cust_name='CARLO TEXTILE' ";
   mysql_query($Upsql6);

   $Upsql7="update jobcard_main set cust_name='CARLOO TEXTILE' where cust_name='CARLO TEXTILE' ";
   mysql_query($Upsql7);
   
   $Upsql8="update jobcard_sublist set customer_name='CARLOO TEXTILE' where customer_name='CARLO TEXTILE' ";
   mysql_query($Upsql8);
   
   $Upsql9="update party_creation set party_name='CARLOO TEXTILE' where party_name='CARLO TEXTILE' ";
   mysql_query($Upsql9);
?>